Subject: New Reply Received - Landmark Group
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 07:27:48 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div>I just want to say your wahda mall staff people are not good. I want my money back which I expend on that branch. I didn't take stuff I leave stuff which  I shopped I leave there. So I want my money back no need that stuff just return my money. <br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 27 Jan 2023 at 7:28 pm, Marium Ahmed</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8865614078"><div>
<div>Nobody call from your side. I want my money back. </div>
<div>
<br><div id="yiv8865614078ymail_android_signature"><a rel="noreferrer" id="yiv8865614078ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv8865614078yqt54688" class="yiv8865614078yqt6755187681"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Fri, 27 Jan 2023 at 6:38 pm, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv8865614078"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Marium,</div>
<div dir="ltr">
<br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">
<br>We have been notified by the relevant team that they will contact you on this issue.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are truly sorry we cannot assist you further on this issue. </div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Max </span>Support Team</div></div>
</div>

	

</div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4102519